@charset "utf-8";
/*********************/
.menus-2 > div p{
	width:650px;
	font:normal 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000000;
	float:right;
}

.corpo-1{margin:50px 0px;}

.corpo-1 > div{
	width:445px;
	height:304px;
	background:url(../img/bg_sombra.png) center bottom no-repeat;
}
.corpo-1 > div h2{
	font-family: 'helveticaneueltstd-ltcn',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#343AAC;
	font-weight:normal;
	text-shadow:0px 0px 1px #343AAC;
	text-align:center;
	margin:20px 0px;
}
.login > div, .inscricao > div{
	width:445px;
	height:290px;
	background:url(../img/bg_degrade.png) repeat-x;
	border:1px solid #CCC;
}
.login{float:left;}
#log_msg{display:none;}

.inscricao{
	float:right;
}
.inscricao > div h2{
	margin-top:80px;
	margin-bottom:40px;
}

.frm-padrao{
	width:380px;
	font-family: 'helveticaneueltstd-ltcn',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	letter-spacing:0.085em;
	color:#666;
}
.frm-padrao input{width:287px;}
.frm-padrao a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#025277;
	letter-spacing:0.085em;
	position:relative;
	bottom:12px;
}


